<section class="section">
  <%= simple_form_for @post do |f| %>
  <div class="field">
    <div class="content">
      <h1> <%= @post.user%> </h1>
    </div>
  </div>
  <div class="field">
    <div class="control">
      <%= f.input :post, input_html: {class: 'textarea'}, wrapper:false, label_html: { class: 'label'} %>
    </div>
  </div>
  <%= f.button :submit, 'Edit Posting', class:'button is-info' %>
  <% end %>
</section>
